from django.urls import path
from . import views


urlpatterns = [
    path('', views.Index, name='index'),
    path('Countries/', views.Countries, name='Countries'),
    path('States/', views.States, name='States'),
    path('CheckUser/', views.CheckUser, name='CheckUser'),
    path('GetDays/', views.GetDays, name='GetDays'),
]
